body { 	
	background-color: 	#f0f0f0;
	font-family: 		verdana, arial, sans-serif;
	font-size:			0.75em;
	color:				#404040;
	text-align:			left;
	padding:			0px;
	margin:				0px;
}

html {	
	overflow-y: 		scroll;
	overflow-x: 		auto;
}

#container {
	width:				960px;
	text-align: 		left;
	margin:				28px auto;
	padding:			0px;
	background:			#FFFFFF;
	border:				1px solid #c0c0c0;
}

img	{
	border:				0;
}

a	{
	color:				#005A79;
	font-weight:		bold;
}

a.rl	{
	color:				#005A79;
	font-weight:		normal;
}

div.header{
	background:			#204060;
	text-align:			center;
}

table.header{
	width:				960px;
	margin:				0px;
	padding:			16px 0px;
	background:			#204060;
}

div.menu{
	background:			#204060;
}

table.menu{
	width:				960px;
	margin:				0px;
	padding:			0px;
	background:			#385878;
	border-top:			1px solid #6080A0;
	border-left:		1px solid #6080A0;
}

table.menu td {
	padding:			8px;
	margin:				0px;
	border-left:		1px solid #204060;
	border-right:		1px solid #6080A0;
	text-align:			center;
}

table.menu a {
	text-align:			center;
	text-decoration:	none;
	color:				#c0d0e0;
	padding:			6px 10px;
	font-weight:		bold;
}

body.cHome td#iHome a,		
body.cProducts td#iProducts a,
body.cResources td#iResources a,
body.cDownloads td#iDownloads a,
body.cSupport td#iSupport a,
body.cPurchase td#iPurchase a,
body.cNews td#iNews a,
body.cAbout td#iAbout a
{
	font-weight:		bold;
	color:				#204060;
}

body.cHome td#iHome,		
body.cProducts td#iProducts,
body.cResources td#iResources,
body.cDownloads td#iDownloads,
body.cSupport td#iSupport,
body.cPurchase td#iPurchase,
body.cNews td#iNews,
body.cAbout td#iAbout
{
	background:			#f0f0f0;
}

#content{
	padding:			20px 28px;
	text-align:			justify;
	color"				#404040;
}

table.htable{
	margin-top:			10px;
	margin-bottom:		14px;
}

table.htable li{
	margin-bottom:		6px;
}

#side_bar{
	width:				238px;
	padding:			40px 10px;
	border-left:		1px solid #c0c0c0;
	background:			#e4e4e4;
	text-align:			center;
	vertical-align:		top;
}

#footer {
	padding-top:		20px;
	padding-bottom:		24px;
	text-align:			center;
	color:				#c0d0e0;
	background:			#406080;
	border-top:			1px solid #c0c0c0;
}

#footer a {
	color:				#c0d0e0;
	font-weight:		normal;
}

table.site_map {
	border:				1px solid #c0c0c0;
	margin-top:			8px;
	margin-bottom:		8px;
}

table.site_map th	{
	padding:			10px;
	text-align:			left;
	color:				#505050;
	background:			#f0f0f0;
}

table.site_map td	{
	padding:			6px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
}

ul.map_list {
	text-align:			left;
	padding-top:		10px;
	padding-bottom:		10px;
}

ul.map_list li{
	padding-bottom:		8px;
}

div.caption {
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-bottom:		2em;
}

p.caption {
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	margin-bottom:		2em;
}

h1.caption {
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-top:			0;
	margin-bottom:		2em;
}

div.section_title{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	margin-top:			20px;
}

table.documents_table		{
	border:				1px solid #c0c0c0;
}

table.documents_table th	{
	padding:			10px 6px;
	text-align:			left;
	color:				#505050;
	background:			#f0f0f0;
}

table.documents_table td	{
	padding:			10px 6px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
}

table.documents_table img	{
	padding-left:		4px;
}

table.products_summary{
	margin-bottom:		14px;
}

div.product_caption		{
	margin-top:			0px;
	padding-top:		20px;
	border-top:			2px dotted #c0c0c0;
	color:				#404040;
	font-weight:		bold;
}

table.product_description{
	margin-bottom:		20px;
}

table.product_description td{
	vertical-align:		top;
	padding-top:		10px;
	padding-bottom:		0px;
}

table.product_description img{
	margin-right:		10px;
}

table.product_description p{
	margin-top:			10px;
	margin-bottom:		4px;
}

table.product_links img{
	margin-right:		6px;
}

table.product_links td{
	padding-right:		20px;
}

span.news_item 		{
	color:			#505050;
	font-weight:	bold;
}

td.submit_field_name	{
	color:			#505050;
	font-weight:	bold;
	width:			160px;
}

td.submit_field_data select	{
	width:			220px;
}

p.submit_caption	{
	color:			#404040;
	font-weight:	bold;
	font-size:		1.2em;
	text-align:		center;
	margin-top:		10px;
	margin-bottom:	40px;
}

div.submit_error	{
	width:			540px;
	color:			#505050;
	background:		#FFFFD0;
	text-align:		center;
	border-top:		2px dotted #c0c0c0;
	border-bottom:	2px dotted #c0c0c0;
	padding:		20px 10px;
}

div.submit_ok	{
	width:			540px;
	color:			#505050;
	background:		#DEE8D4;
	text-align:		center;
	border-top:		2px dotted #c0c0c0;
	border-bottom:	2px dotted #c0c0c0;
	padding:		20px 10px;
}

div.news	{
	text-align:		justify;
	border-bottom:	2px dotted #c0c0c0;
	margin:			10px 20px 10px 30px;
}

div.all_news	{
	text-align:		justify;
	background:		#FFFFFF;
	border-top:		2px dotted #c0c0c0;
	padding-top:	10px;
	margin-bottom:	20px;
}

div.product_documents	{
	background:		#F0F0F0;
	border:			1px solid #c0c0c0;
	padding-top:	12px;
	padding-bottom:	12px;
	margin-bottom:	20px;
}

p.info_section {
	color:		#204060;
	font-weight:	bold;
}

div.nl_label			{
	color:				#404040;
	padding:			20px 20px 0px 20px;
	text-align:			left;
	margin:				0px;
}

div.nl_entry			{
	text-align:			left;
	padding:			4px 20px 0px 20px;
	margin:				0px;
}

div.nl_entry input			{
	border:				1px solid #a0b0c0;
	width:				138px;
	margin:				0px;
}

p.disclaimer		{
	margin-top:			20px;
	margin-bottom:		20px;
	padding:			10px 10px;
	border-left:		4px solid #c0c0c0;
	background:			#f0f0f0;
	color:				#202020;
}

p.warning		{
	margin-top:			20px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #B0A060;
	background:			#F8F8D0;
	color:				#706050;
}

div.error_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #B87070;
	background:			#F8E0E0;
	color:				#804040;
}

div.warning_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #B0A060;
	background:			#F8F8D0;
	color:				#706050;
}

div.info_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	background:			#F0F0F0;
	color:				#202020;
	border-left:		4px solid #A0C0E0;
}

div.message	{
	background:			#F0F0F0;
	color:				#202020;
	border-left:		4px solid #A0C0E0;
	padding-top:		10px;
	padding-bottom:		12px;
	margin-top:			10px;
}

div.message_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-top:			0px;
	margin-bottom:		20px;
}

table.contacts_table		{
	width:				620px;
	border-left:		4px solid #A0C0E0;
	margin-top:			20px;
	margin-bottom:		20px;
	background:			#f0f0f0;
}

table.contacts_table td	{
	padding:			10px;
}

table.hr_links			{
	margin-left:		52px;
	margin-bottom:		30px;
}

table.hr_links td			{
	padding-bottom:		6px;
	text-align:			left;
}

table.hr_links img		{
	margin-right:		6px;
}

table.tools_table		{
	margin-left:		20px;
	margin-top: 		20px;
	margin-bottom: 		20px;
}

table.tools_table td		{
	padding-right:		16px;
	padding-bottom:		8px;
}

span.selector_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-top:			16px;
	margin-bottom:		8px;
}

h1.resource_selector{
	font-size:			1.5em;
	margin:				10px 0px 20px 0px;
	color:				#406080;
}

div.resource_selector{
	background:			#f0f0f0;
	border:				1px solid #c0c0c0;
	padding:			14px 10px;
	margin-bottom:		30px;
}

select.resource_selector		{
	width: 				440px;
	margin-left:		6px;
	margin-right: 		6px; 
}

table.uninstall		{
	width:				872px;
	margin-top:			80px;
	margin-left:		34px;
}

table.uninstall td		{
	vertical-align:		top;
}

table.uninstall p		{
	margin-top:			30px;
	margin-bottom:		20px;
	padding-right:		30px;
}

table.uninstall_products		{
	width:				340px;
	border-top:			2px dotted #c0c0c0;
	border-bottom:		2px dotted #c0c0c0;
	margin-top:			20px;
	margin-bottom:		20px;
	background:			#f0f0f0;
}

table.uninstall_products td		{
	padding:			5px 0px 5px 10px;
	text-align:			left;
	vertical-align:		middle;
}

div.uninstall_buttons {
	text-align:			left;
	margin-top:			40px;
	padding-left:		4px;
}


table.downloads_table		{
	border:				1px solid #c0c0c0;
	margin-top:			6px;
	margin-bottom:		20px;
}

table.downloads_table th	{
	padding:			10px 0px 10px 10px;
	text-align:			left;
	color:				#405060;
	background:			#d8e8f6;
}

table.downloads_table td	{
	padding:			10px 0px 10px 10px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
	background:			#f8f8f8;
}

table.downloads_table input.pb	{
	margin-left:	6px;
}

select.downloads_selector		{
	width: 			280px;
	float: 			right;
	margin-right: 	140px; 
	margin-bottom: 	20px;
}

table.os_table		{
	margin-top:		20px;
	margin-bottom:	10px;
	border:			1px solid #c0c0c0;
	text-align:		left;
	background:		#f0f0f0;
}

table.os_table td	{
	padding:		10px 64px 0px 16px;
	text-align:		left;
}

table.os_email		{
	margin-top:		10px;
	margin-bottom:	10px;
	text-align:		left;
}

table.os_email td	{
	padding-right:	4px;
	padding-left:	4px;
	padding-bottom:	8px;
	text-align:		left;
}

table.os_email input		{
	width:			260px;
}


table.purchase_table		{
	border:				1px solid #c0c0c0;
	margin-top:			6px;
	margin-bottom:		20px;
}

table.purchase_table th	{
	padding:			10px 0px 10px 10px;
	text-align:			left;
	color:				#405060;
	background:			#d8e8f6;
}

table.purchase_table td	{
	padding:			12px 10px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
	background:			#f8f8f8;
}

table.purchase_table input.pb	{
	margin-left:		0px;
	margin-top:			2px;
}

table.purchase_table div.opt	{
	margin-top:			2px;
	margin-bottom:		4px;
	padding-left:		12px;
}

select.purchase_selector		{
	width: 				280px;
	float: 				right;
	margin-right: 		140px; 
	margin-bottom: 		20px;
}

div.price					{
	width:				84px;
	padding:			8px 0px;
	background:			#f0f0f0;
	background-image: 	url('../images/price_bg.png');
	color:				#404040;
	text-align:			center;
	font-weight:		normal;
	border:				1px solid #808080;
}

table.support_table		{
	width:				644px;
	margin-bottom:		10px;
	border-left:		4px solid #A0C0E0;
	background:			#f0f0f0;
}

table.support_table td	{
	padding-left:		10px;
	padding-bottom:		10px;
}

table.support_table select	{
	width:				457px;
}

table.support_table input{
	width:				451px;
}

table.support_table textarea{
	width:				451px;
	height:				100px;
}

div.support_terms		{
	width:				560px;
	margin-top:			30px;
}

ul.resources{
	margin-top:			40px;
	margin-left:		0px;
	font-size:			1em;
}

ul.resources li{
	margin-bottom:		10px;
	font-size:			1em;
}

table.resellers_table		{
	width:				644px;
	margin-top:			24px;
	margin-bottom:		10px;
	border-left:		4px solid #A0C0E0;
	background:			#f0f0f0;
}

table.resellers_table td	{
	padding-left:		10px;
	padding-bottom:		10px;
}

table.resellers_table select	{
	width:				460px;
}

table.resellers_table input {
	width:				454px;
}

table.resellers_contacts td{
	padding-bottom:		10px;
}

ul.sb_links{
	margin-left:		0px;
	padding-left:		22px;
	text-align:			left;
	margin-top:			8px;
	margin-bottom:		6px;
}

ul.sb_links li{
	padding-bottom:		6px;
	padding-left:		0px;
	margin-left:		0px;
	color:				#305070;	
}

ul.sb_links a{
	font-weight:		normal;
}

div.video_descr{
	margin-bottom:		20px;
	padding-bottom:		20px;
	border-bottom:		2px dotted #c0c0c0;
}

table.side_links {
	margin-left:		46px;
}

table.side_links td{
	padding:			4px;
	text-align:			left;
}

div.phike{
	width:				432px;
	border-left:		4px solid #f0c020;
	background:			#e0e0e0;
	color:				#406080;
	padding:			6px 10px;
	text-align:			left;
}

div.ditem{
	width:				40px;
	height:				17px;
	margin-top:			3px;
	margin-left:		7px;
	padding:			0px;
	text-align:			center;
	color:				#a47050;
	border:				1px solid #c4b070;
	background:			#fff0b0;
	background-image: 	url("diback2.png");
}

ul.links_404 {
	margin-left:		10px;
}

ul.links_404 li{
	margin-bottom:		2px;
}

ul.links_404 a{
	font-weight:		normal;
}

div.xperf_error_message	{
	width:				520px;
	margin-top:			240px;
	margin-bottom:		20px;
	padding:			20px;
	border-top:			2px dotted #c0c0c0;
	border-bottom:		2px dotted #c0c0c0;
	background:			#ffffd0;
	font-weight:		bold;
}

div.xperf_warning_message	{
	width:				520px;
	margin-top:			240px;
	margin-bottom:		20px;
	padding:			20px;
	border-top:			2px dotted #c0c0c0;
	border-bottom:		2px dotted #c0c0c0;
	background:			#ffffc0;
	font-weight:		bold;
}

div.xperf_info_message	{
	width:				520px;
	margin-top:			240px;
	margin-bottom:		20px;
	padding:			20px;
	border-top:			2px dotted #c0c0c0;
	border-bottom:		2px dotted #c0c0c0;
	background:			#f0fff0;
	font-weight:		bold;
}

div.xperf_caption{
	text-align:			center;
	margin-top:			100px;
	margin-bottom:		16px;
	font-size:			14px;
	font-weight:		bold;
	color:				#406080;
}

div.xperf_title{
	text-align:			center;
	margin-top:			24px;
	margin-bottom:		16px;
	font-size:			14px;
	font-weight:		bold;
	color:				#406080;
}

table.xperf_counters{
	width:				600px;
	border:				1px solid #c0c0c0;
	background: 		#f0f0f0;
	margin-top:			10px;
	margin-bottom:		10px;
	margin-left:		auto;
	margin-right:		auto;
}

table.xperf_counters th{
	padding:			8px;
	background:			#d8e8f6;
	color:				#204060;
	border-bottom:		1px solid #c0c0c0;
}

table.xperf_counters td{
	padding:			6px 2px 6px 8px;
}

table.xperf_counters tr.xperf_er{
	background: 		#f8f8f8;
}

p.xperf_tsummary {
	width:				640px;
	margin-top:			16px;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			justify;
}

table.xperf_ctitle{
	width:				600px;
	margin-left:		auto;
	margin-right:		auto;
	margin-top:			40px;
	margin-bottom:		0px;
	border-top:			1px solid #c0c0c0;
	border-left:		1px solid #c0c0c0;
	border-right:		1px solid #c0c0c0;
}

table.xperf_ctitle td{
	padding:			8px 8px;
	text-align:			center;
	font-size:			12px;
	font-weight:		bold;
	background:			#d8e8f6;
	color:				#204060;
}

table.xperf_cfooter{
	width:				600px;
	margin-left:		auto;
	margin-right:		auto;
	margin-top:			0px;
	margin-bottom:		20px;
	background:			#fff8f0;
	color:				#404040;
	border-left:		1px solid #c0c0c0;
	border-right:		1px solid #c0c0c0;
	border-bottom:		1px solid #c0c0c0;
}

table.xperf_cfooter td{
	padding:			6px 8px;
}

table.xperf_counter{
	width:				600px;
	border:				1px solid #c0c0c0;
	background: 		#f8f8f8;
	margin-top:			0px;
	margin-bottom:		0px;
	margin-left:		auto;
	margin-right:		auto;
}

table.xperf_counter td{
	padding:			14px 2px 0px 10px;
}

table.xperf_counter td.xperf_cbd{
	padding-bottom:		14px;
}

div.xperf_progress{
	height:				14px;
	border:				1px solid #a8b8c8;
	background: 		#d8e8ff;
	background-image:   url("../images/progress_bg.png");
}

span.xperf_cvalue{
	font-weight:		bold;
	color:				#406080;
}

p.xperf_overview{
	width:				640px;
	margin-top:			16px;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			justify;
}

p.xperf_cdescr{
	width:				640px;
	margin-top:			16px;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			justify;
}

div.xperf_chart{
	width:				600px;
	height:				300px;
	margin-top:			10px;
	margin-left:		auto;
	margin-right:		auto;
}

table.perf_chart_table{
	border:				1px solid #7090B0;
	margin-left:		auto;
	margin-right:		auto;
	margin-bottom:		20px;
}

tr.perf_chart_header td {
	color:				#F0F8FF;
	background:			#7090B0;
	padding:			10px;
	font-weight:		bold;
	text-align:			center;
}

tr.perf_chart_bars td {
	padding-top:		10px;
	padding-bottom:		4px;
	background:			#f2f4f6;
	text-align:			center;
}

tr.perf_chart_values td {
	background:			#e0e4e8;
	padding:			10px;
	color:				#507090;
	font-weight:		bold;
	border-top:			1px solid #B0C0D0;
	text-align:			center;
}

div.perf_chart_bar{
	border: 			#8090A0 solid 1px;
	width:				40px;
	background:			#D0E0F0;
	background-image:	url('pb_bg_40px.png');
}

p.perf_chart_title{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	text-align:			center;
	margin-top:			20px;
}
